/** Shopify CDN: Minification failed

Line 14:0 Unexpected "{"
Line 14:1 Expected identifier but found "%"
Line 77:2 Unexpected "{"
Line 77:3 Expected identifier but found "%"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:igc-announcement-bar (INDEX:18) */
{%  if section.settings.abaractive %}

  .shopify-section-igc-announcement-bar {
    position: fixed;
    top: 0; width: 100%;
    height: 40px;
  }
    
  .announcementbar {
    position: fixed;
    top: 0; left: 0;
    height: 40px;
    width: 100%;
    z-index: 9991;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: all ease-in-out .2s;
    font-weight: 300;
  }

  @media screen and (max-width: 992px) {
    .announcementbar {
      font-size: clamp(10px,3vw,16px);
    }
  }

  .abarbutton {
    display: inline-block;
    text-decoration: none !important;
    position: relative;
    font-weight: 500;
  }

  .theline {
    display: inline-block;
    margin: 0 1em;
  }

  .abarbutton::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    border-bottom: 1px solid #000;
    transition: all ease-out .1s;
    opacity: 0;
  }
  .abarlink:hover {
    cursor: pointer;
  }
  .abarlink:hover::after {
    bottom: -2px;
    opacity: 1;
    transition: all ease-in-out .35s;
  }

  .c-site-header__background {
    transition: all ease .3s;
  }
  
  {% endif %}
/* END_SECTION:igc-announcement-bar */

/* START_SECTION:igc-product (INDEX:44) */
.product-single__media.wrapper {
      position: absolute;
      top: 0; left: 0;
      right: 0; bottom: 0;
    }

  .c-product .swiper-button-next, .c-product .swiper-button-prev {
    max-width: 10%;
  }
/* END_SECTION:igc-product */

/* START_SECTION:minimal-search (INDEX:60) */
.minimalsearchswrapper {
    margin: 7rem 0 0rem;
    padding: 20px .625rem;
  }
  .minimalsearchwrapper h1 {
    margin-bottom: 15px;
    text-transform: capitalize;
  }
  .minimalsearch {
    margin-top: 2em;
    display: flex;
    align-items: center;
    flex-direction: row;
  }
  .minimalsearch input {
    width: calc(75% - 8px);
    margin-right: 8px;
    box-sizing: border-box;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #000;
  }
  .minimalsearch button {
    width: 25%;
    border: 1px solid var(--dark);
    box-sizing: border-box;
    position: relative;
    top: 3px;
    height: 40px;
    border-radius: 30px;
    background: transparent;
  }
  .minimalsearch button:hover {
    border-color: var(--red);
    color: var(--red);
    cursor: pointer;
  }

  .minimal-search+.shopify-section .c-page .c-block:nth-child(1) {
    display: none;
  }
  .minimal-search+.shopify-section .c-page {
    padding-top: 5rem;
  }
  
  @media (max-width: 720px) {
    .minimalsearchswrapper {
      margin: 7rem 0 0rem;
    }
    .minimalsearch {
      flex-direction: column;
      flex-wrap: wrap;
    }
    .minimalsearch input {
      width: 91%;
      margin-right: 0;
      text-align: center;
    }
    .minimalsearch button {
      width: 95%;
      margin-top: 10px;
    }
  }
/* END_SECTION:minimal-search */